/*Farbschema 
--saschahellgrau: #c8c8c8;
--saschagruen: #a1c85d;
--saschadunkelgrau: #323232;
--saschaazur: #157F96;
*/

/* ++++++++++++++++++++++++++++++++ Allgemein ++++++++++++++++++++++++++++++++ */


.fullheight {
    height: 100vh !important;
    min-height: 600px !important;
    max-height: 1600px !important;
}

.home-header {
    min-height: 95vh !important;
}

@media (min-width: 1281px) {
.home-header {
    height: 100vh !important;
    min-height: 600px !important;
    max-height: 1600px !important;
}
}

@media (min-width: 1281px) {
.max-height {
    max-height: 1600px !important;
}
}

#row-mich, #row-work, #row-blog, #row-podcast {
    padding-top: 18vh;
    padding-bottom: 21vh;
    max-height: none !important;
}




/* ++++++++++++++++++++++++++++++++ Overlay ++++++++++++++++++++++++++++++++ */
#overlay-heller p, #overlay-sascha p {
    font-family: "Palanquin Dark", Trebuchet MS, Helvetica, Sans-Serif !important;
    font-weight: 400 !important;
    line-height: 0.9em !important;
    color: #323232 !important;
    /* fallback: */ font-size: 9vw !important;
    font-size: clamp(80px,9vw,147px) !important;
}
#overlay-subtitle p {
    color: #FFFFFF00 !important;
    font-family: "Palanquin Dark", Trebuchet MS, Helvetica, Sans-Serif !important;
    font-weight: 400 !important;
}



/* ++++++++++++++++++++++++++++++++  Hero und Fixed  ++++++++++++++++++++++++++++++++ */

.hero-cont {
    max-height: 90% !important;
}

.subtitle h2 {font-size: 2.488rem !important}


@media (max-width: 767px) { 
.subtitle h2 {font-size: 1.44rem !important}
}




/* ++++++++++++++++++++++++++++++++  Ueber-mich  ++++++++++++++++++++++++++++++++ */ 
#aboutme-h2-b h2, 
#aboutme-h2-c h2 {
    color:  #a1c85d !important;
}

@media (min-width: 1281px) {
#row-green {
    padding-top: 18vh;
    padding-bottom: calc(21vh + 120px) !important;
    min-height: 100vh;
}
} 



@media (max-width: 767px) {
    #row-mich {
    padding-top: 10vh !important;
    padding-bottom: 10vh !important;
    }
}


/* ++++++++++++++++++++++++++++++++  meine Arbeit  ++++++++++++++++++++++++++++++++ */ 
.h2-reihe-a h2 {
    color: #c8c8c8 !important;
}


#mywork-h2-b h2, 
#mywork-h2-c h2 {
    color:  #157F96 !important;
}

.mywork-h3-span1 {
    display: block; 
    padding-left: 70px !important ;
}

.text-icons p {
    font-weight: 400 !important;
    color: white 
}

.icons-container:hover {
    transform: scale(1.2) !important;
}


.ueber-h3-span {
    display: block; 
    padding-left: 70px !important ;
}


.h3-leistungen h3 {
    color: #157F96 !important;
    
}



.image-container {
    overflow: hidden !important;
}

.image-zoom:hover {
   transform: scale(1.7) !important;
   transition: all 2s ease-in-out !important;
}

.image-zoom {
   transform: scale(1) !important;
   transition: all 2s ease-in-out !important;
}

#image-1 {
    transform-origin: bottom left !important;
}

#image-2 {
    transform-origin: 100% 50% !important;
}
    
#image-3 {
    transform-origin: bottom left !important;
} 


/* Abstände in der Row-Leistungen */




@media (min-width: 1281px) {
.elementor-2037 .elementor-element.elementor-element-ca5e671 {
    --gap: 30vh !important;
}

#row-leistungen {
    padding-top: calc(30vh - 120px) !important;
    padding-bottom: 30vh !important;
}


}

@media (min-width: 1281px) and (min-height: 1600px) {
    .elementor-2037 .elementor-element.elementor-element-ca5e671 {
        --gap: 15vh !important;
    }

    #row-leistungen {
        padding-top: 15vh !important;
        padding-bottom: 15vh !important;
    }
    
    }


        




/* ++++++++++++++++++++++++++++++++  Blog  ++++++++++++++++++++++++++++++++ */ 



/* ++++++++++++++++++++++++++++++++  Podcast  ++++++++++++++++++++++++++++++++ */ 
#podcast-h2-c h2,
#podcast-h2-c,
#h3-podcast h3,
#h3-podcast {
    color: #a1c85d !important;
} 



/* ++++++++++++++++++++++++++++++++  Footer & Header ++++++++++++++++++++++++++++++++ */ 
.footer-sascha p {
    color: white !important;
    font-family: "Palanquin Dark", Trebuchet MS, Helvetica, Sans-Serif !important;
    font-weight: 400 !important;
    line-height: 0.9em !important;
    font-size: clamp(40px,5vw,85px) !important;
}



@media (max-width: 767px) {
    .row {
        padding-right: 1.5em !important;
        padding-left: 1.5em !important;
    }
    
   .home h1, .page-id-5424 h1, .page-id-2037 h1 {
        font-size: clamp(24px,14vw,60px) !important;
    }
    
    #Reveal {
        display: none !important;
    }
    
    
    #row-bildstark {
        padding-bottom: 100px !important;
    }
    
    .fullheight {
    height: 85vh !important;
    min-height: 500px !important;
    max-height: 1600px !important;
    }

    #row-mich, #row-work, #row-blog, #row-podcast, #podcast-content {
        padding-top: 10vh;
        padding-bottom: 10vh;
        max-height: none !important;
    }
    #row-icons {
    background-attachment: fixed !important;}
}








.elementor-4290 .elementor-element.elementor-element-5a3b3a3 .elementor-nav-menu .elementor-item {   
    color: #323232 !important;
    font-weight: 400 !important;
    font-size: 1.2rem !important;
}


.elementor-3180 .elementor-element.elementor-element-07c4807 .elementor-nav-menu .elementor-item {
    color: #323232 !important;
    font-weight: 400 !important;
    font-size: 1.2rem !important
}

@media (max-width: 767px) {
    .elementor-3180 .elementor-element.elementor-element-07c4807 .elementor-nav-menu .elementor-item {
        font-size: 1rem !important
    }
} 


@media (max-width: 500px) {
.archive-nav {
    padding-right: 35vw !important;
}

.elementor-nav-menu--layout-horizontal .elementor-nav-menu>li:not(:last-child):after {
    display: none !important;
}}



.elementor-4290 .elementor-element.elementor-element-1530848 > .elementor-widget-container {
    color: #323232 !important;
    font-weight: 400 !important;
    font-size: 1.2rem !important;
}


.elementor-4290 .elementor-element.elementor-element-1530848 .elementor-nav-menu .elementor-item {   
    color: #323232 !important;
    font-weight: 400 !important;
    font-size: 1.2rem !important;
}


.elementor-3180 .elementor-element.elementor-element-1530848 .elementor-nav-menu .elementor-item {
    color: #323232 !important;
    font-weight: 400 !important;
    font-size: 1.2rem !important
}


@media (max-width: 767px) {
    .elementor-3180 .elementor-element.elementor-element-1530848 .elementor-nav-menu .elementor-item {
        font-size: 1rem !important
    }

    .elementor-4290 .elementor-element.elementor-element-1530848 .elementor-nav-menu .elementor-item {
        font-size: 1rem !important
    }
} 


@media (max-width: 500px) {
.archive-nav {
    padding-right: 35vw !important;
}
}

@media (min-width: 1281px) {
    .container-mob-men .row {
    padding-right: 1em !important;
    padding-top: 1em !important;
}
}


.container-mob-men  {
    padding-left: 1em !important;
    padding-right: 1em !important;
} 


@media (min-width: 768px) {
    .container-mob-men  {
    padding-left: 3em !important;
    padding-right: 3em !important;
    }
    }

@media (min-width: 1281px) {
    .container-mob-men {
    padding-right: 1em !important;
    padding-top: 1em !important;
    }
    }




/* Edit */


.header-mob {
    clip-path: polygon(0 0, 100% 0, 100% 75%, 0% 100%) !important
}

@media (max-width: 1280px) {
.shape-turn .elementor-shape .elementor-shape-fill {
    transform: rotateY(180deg);
}
}

@media (max-width: 345px) {
.header-logo-mob {
    display: none !important;
}
}


#row-work {
    padding-bottom: 25vh !important;
}


#row-bildstark {
    min-height: 400px;
    height: 100vh !important;
    padding-bottom: 175px
}


    
@media only screen and (max-width: 767px) {
    #row-icons {
    padding-top: 85vh;
    min-height: 00vh !important;
    max-height: 3200px !important;
}
}

@media only screen and (min-width: 768px) {
    #row-icons {
    min-height: 1600px !important;
    height: 230vh !important;
    max-height: 3200px !important;
    }
    
#row-bildstark {
    min-height: 800px;
    height: 125vh;
    padding-bottom: 175px
}
}








#podcast-content {
    padding-top: 10vh;
    padding-bottom: 10vh;
    max-height: none !important;
}

#row-icons {
    background-attachment: fixed !important;
}

#row-icons-ios {   
    background-attachment: scroll !important;
}

#row-icons-ios {
    display: none !important;
}

_::-webkit-full-page-media, _:future, :root #row-icons {
    display: none !important;
}

_::-webkit-full-page-media, _:future, :root #row-icons-ios {
    display: block !important;
}


.elementor-471 .elementor-element.elementor-element-a15293c .elementor-heading-title {
    font-weight: 400 !important;
    line-height: 1.4rem !important; 
}    


.elementor-swiper-button {
    top: 22% !important;
} 

.elementor-swiper-button-prev {
    left: 0 !important;
}

.elementor-swiper-button-next {
    right: 0 !important;
}
    

@media only screen and (max-width: 767px) {
    .elementor-swiper-button {
    top: 35vw !important;
} 
}    
    
    
@media only screen and (max-width: 767px) {
    .row {
        padding-right: 1.5em !important;
        padding-left: 1.5em !important;
    }
    
   .home h1 {
        font-size: clamp(24px,14vw,80px) !important;
    }
    
    #Reveal {
        display: none !important;
    }
    
  
    
    #row-bildstark {
        padding-bottom: 100px !important;
    }
    
    .fullheight {
    height: 90vh !important;
    min-height: 500px !important;
    max-height: 1600px !important;
}
    
    

    
}

@media only screen and (max-width: 767px) {
    #meine-arbeit {padding-top: 0 !important;}
    
    #row-mich, #row-work, #row-blog {
    padding-top: 10vh !important;
    padding-bottom: 10vh !important;
    }
    
    #row-green, #row-reinhoeren {
    padding-top: 10vh !important;
    padding-bottom: 15vh !important;
    }
}
    

@media only screen and (min-width: 768px) and (max-width: 1280px) {
    #meine-arbeit {padding-top: 0 !important;}
    
    #row-mich, #row-work, #row-blog, #row-leistungen {
    padding-top: 15vh !important;
    padding-bottom: 15vh !important;
    }
    
    #row-green, #row-reinhoeren {
    padding-top: 15vh !important;
    padding-bottom: 20vh !important;
    }
}
    
.elementor-element .swiper~.swiper-pagination-bullets.swiper-pagination-horizontal
    {bottom: 30px !important;
    }
    
#h3-podcast h3 {
     color: #a1c85d !important;
 } 
 
 
@media (min-width: 1280px) {
    #row-mich, #row-blog, #row-podcast {
        min-height: 950px !important;
    }
}
 
#row-bildstark {
    min-height: 600px;
}
